Instalar gaim

Imagen de dogville
0 puntos

Tengo el gaim 1.1.1 y me gustaría actualizarlo a la última versión (1.1.4). Soy nuevo en esto de linux, ¿alguien me puede explicar como se hace?

gracias miles

Imagen de sanse
+1
0
-1

puedes bajarte el .rpm de internet, lo pasas a .deb con alien y luego lo instalas.

$ sudo alien paquete.rpm
$ sudo dpkg -i paquete.deb

---
URL: http://xsanse.net Email: xaviersansebastian(at)gmail.com
Linux user: #380048 PACO: Penja Ases pro Codi Obert

+1
0
-1

---
Email: xaviersansebastian(arrobita)gmail (puntito) com
Linux user: #380048 PACO: Penja Ases pro Codi Obert

Imagen de Anónimo
+1
0
-1

Peron por mi ignorancia pero en la página
http://www.ubuntu-es.org/comment/reply/2259/5050

hay un montón de paquetes. ¿Cual de todos los rmp debo escoger?.

gracias

+1
0
-1
Imagen de Anónimo
+1
0
-1

quería decir en la página
http://gaim.sourceforge.net/downloads.php

+1
0
-1
Imagen de Sargate
+1
0
-1

puedes probar con el .package es un sistema muy moderno de instalacion de paquetes que no importa la distribucion, pruebalo.
Es sumamente sencillo, es basicamente dar clicks como en guindo$

+1
0
-1
Imagen de mdm
+1
0
-1

También puedes bajarte las fuentes desde aquí, decomprimirlas con tar xjvf gaim-1.1.4.tar.bz2 y siguiendo las instruciones de esta noticia crear el paquete deb.

Otra alternativa menos complicada sería, con las fuentes descomprimidas, ejecutar ./configure, make, y sudo checkinstall. Terndrías entonces un paquete deb, pero sin las dependencias marcadas.

Después, con el paquete creado, no tienes más que ejecutar sudo dpkg -i [paquete_deb]

Un saludo

+1
0
-1